@font-face {
  src: url(../assets/bebechy/Raleway/Raleway-Regular.ttf);
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  src: url(../assets/bebechy/Raleway/Raleway-Bold.ttf);
  font-family: Raleway;
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  src: url(../assets/bebechy/Raleway/Raleway-ExtraBold.ttf);
  font-family: Raleway;
  font-weight: 800;
  font-style: normal;
  font-display: auto;
}
@font-face {
  src: url(../assets/bebechy/Raleway/Raleway-Black.ttf);
  font-family: Raleway;
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Raleway, "Times New Roman", Times, serif;
  color: #1d1d1b;
  background-color: #f9f2e2;
}

main {
  display: block;
}

p {
  margin: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}

.wrp {
  width: 100%;
  max-width: 1220px;
  position: relative;
  margin: auto auto;
  padding: 0 15px;
}

strong {
  font-weight: 800;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: rgb(29, 29, 27);
  text-decoration: none;
}

input {
  font-size: 1em;
}

textarea {
  font-size: 1em;
  font-family: inherit;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
}

.btn.def, .btn, button, input[type=submit] {
  display: inline-block;
  border: 0;
  font-size: 1em;
  background: 0;
  cursor: pointer;
}
.btn:hover, button:hover, input[type=submit]:hover {
  text-decoration: none;
}

button, input[type=submit] {
  -webkit-appearance: none;
}

.btn .btn-danger {
  color: #fff;
  background-color: #e20914;
  border-color: #e20914;
}

.fs-sm {
  font-size: 14px !important;
}

.fs-10 {
  font-size: 10px !important;
}

.fs-12 {
  font-size: 12px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.fs-30 {
  font-size: 30px !important;
}

.fs-36 {
  font-size: 36px !important;
}

.fs-42 {
  font-size: 42px !important;
}

.fs-48 {
  font-size: 48px !important;
}

.btn.def {
  height: 40px;
  padding: 0 20px;
  border-radius: 5px;
  line-height: 40px;
}
.btn.btn-primary {
  background: url(../assets/bebechy/btn-bg-01-dark.svg);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  color: white;
  font-weight: 900;
}

time {
  display: inline-block;
  height: 30px;
  position: relative;
  padding: 0 8px 0 32px;
  background-image: url(../assets/bebechy/btn-bg-01-dark.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  line-height: 30px;
  white-space: nowrap;
  color: white;
}
time:before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  top: calc(50% - 9px);
  left: 8px;
  background: url(../assets/bebechy/calendar.svg);
  background-size: contain;
}

.add-to-basket-container input {
  height: 2em;
  width: 50px;
  text-align: center;
  font-size: 1.5em;
}

.container {
  max-width: 1200px;
}

.form-control {
  border: 1px solid #aaa;
}

.table.table-borderless th,
.table.table-borderless td {
  border: 0;
}

.responsive-menu .counter {
  position: absolute;
  top: -8px;
  right: -10px;
  display: inline-block;
  border-radius: 50px;
  width: 20px;
  height: 20px;
  background: #e20914;
  color: white;
  font-size: 11px;
  text-align: center;
  line-height: 20px;
}

@media (min-width: 576px) {
  .basket-item {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .form-container {
    padding: 50px 50px 50px 50px;
    background: #e9e2d2;
  }
  .basket-items-container {
    width: 100%;
    display: block;
  }
  .basket-item {
    margin-bottom: 8px;
    padding-bottom: 8px;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .basket-item-block-one, .basket-item-block-two {
    display: flex;
    align-items: center;
  }
  .basket-item-block-two {
    margin-left: auto;
  }
  .basket-item-img {
    padding-right: 0;
  }
  .basket-item-img img {
    width: 50px;
  }
  .basket-item-title {
    font-size: 14px;
  }
  .basket-item-price-peritem {
    min-width: 150px;
    white-space: nowrap;
  }
  .basket-item-price-sum {
    min-width: 170px;
    text-align: right;
    white-space: nowrap;
  }
  .close-button {
    display: none;
  }
  .close-icon {
    display: inline-block;
  }
  .basket-sum {
    text-align: right;
  }
}

.form-container {
  margin: 20px 0 60px 0;
  border-radius: 5px;
}

.basket-item {
  margin-bottom: 8px;
  padding-bottom: 8px;
  width: 100%;
  display: flex;
  align-items: center;
}
.basket-item-block-one,
.basket-item-block-two {
  display: flex;
  align-items: center;
}
.basket-item-img img {
  width: 50px;
  max-width: 150px;
}
.basket-item-title {
  margin-bottom: 5px;
  display: block;
  font-weight: bold;
}
.basket-sum {
  text-align: right;
}
.basket-item-cell {
  padding: 8px;
}
.free-shipping {
  margin-bottom: 50px;
  padding: 30px;
  border: 1px solid #e20914;
  border-radius: 5px;
  text-align: center;
  font-size: 24px;
}
.numberbox {
  display: inline-block;
  border: 1px solid #aaa;
  border-radius: 7px;
  white-space: nowrap;
}
.numberbox .numberbox-button {
  display: inline-block;
  width: 35px;
  cursor: pointer;
  text-align: center;
  color: #343a40;
  font-size: 18px;
}
.numberbox .numberbox-value {
  display: inline-block;
  width: 50px;
  height: 40px;
  border: 0;
  color: #343a40;
  text-align: center;
  font-size: 24px;
}

.order-summary-card {
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 1px 1px #e9e2d2;
  font-size: 14px;

  background: #f9f2e2;
  padding-top: 20px;
  padding-bottom: 20px;
}
.order-summary-card h3 {
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-size: 22px;
  border-bottom: 1px solid #aaa;
}
.order-summary-total {
  margin-top: 30px;
  padding: 20px 10px;
  border: 10px solid #aaa;
  text-align: center;
  font-size: 16px;
}
.order-summary-totalprice {
  font-size: 20px;
  font-weight: 700;
}

#detail-add-to-cart-disabled.btn-cart-big { display:none; }
#cart-submit-btn-disabled { display: none;}

.cart-links a {
  font-weight: 700;
}

.container .alert .alert-content {
  display: inline-block;
}
.container .alert .alert-content p {
  margin: 0;
}

footer form a:hover {
  color: white;
}

.destination_loadinginfo {font-size: 1.1em; font-weight: 700;}
.destination_title { font-size:1.2em; text-align: center; }
.destination_list_search_div {display:flex;}
.destination_search_input {width:100%;padding:5px;}
.destination_list {height:500px;overflow-x:hidden;overflow-y: scroll;}
.destination_list .destination_list_item {padding: 8px;border: 1px solid #efefef;cursor: pointer;}
.destination_list .destination_list_item:hover {background-color: #efefef;}
.destination_list .destination_list_item .destination_item_div {display: flex; }
.destination_list .destination_list_item .destination_input_div {width: 3%;}
.destination_list .destination_list_item .destination_info_div {width: 77%;}
.destination_list .destination_list_item .destination_icon_div {width: 5%;text-align: right;}
.destination_list .destination_list_item .destination_icon_div img {max-width: 40px;}
.destination_list .destination_list_item .destination_opening_link_div {width: 15%;}
.destination_list .destination_list_item .destination_opening {min-height:200px;margin-top: 20px;}
.destination_list .destination_list_item .destination_opening table {display: inline-block;}
.destination_list .destination_list_item .destination_image {height:200px;width:50%;float:right;}
.destination_list .destination_list_item .destination_image img {max-width: 100%; max-height: 200px;}
.destination_list .destination_list_item .openning {float:right;}
.destination_list .destination_list_item .packetery-hours {display:inline-block;width:50%;font-size:.8em;}
.destination_list .destination_list_item .packetery-hours th,
.destination_list .destination_list_item .packetery-hours td { padding:0.25em; }

.top-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 0;
}
.top-banner img {
  padding-right: 5px;
}
#lay-nav {
  width: 100%;
  max-width: 1400px;
  height: 100px;
  position: relative;
  margin: auto auto;
  background: #f9f2e2;
  box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.1);
}
@media all and (max-width: 1000px) {
  #lay-nav {
    height: 80px;
  }
}
#lay-nav #logo {
  float: left;
  height: 50px;
  width: 220px;
  margin-top: 25px;
  background-image: url(../assets/bebechy/bebechy-logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
@media all and (max-width: 1000px) {
  #lay-nav #logo {
    height: 70px;
    margin: 5px 0;
  }
}
#lay-nav .responsive-menu {
  float: right;
  height: 100px;
  position: relative;
}
@media all and (max-width: 1000px) {
  #lay-nav .responsive-menu {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 100%;
    transform: none;
    padding-top: 60px;
    background: #f9f2e2;
    transition: transform 0.8s ease;
    overflow: scroll;
  }
  #lay-nav .responsive-menu.active {
    transform: translateX(-100%);
  }
}
@media all and (max-width: 1000px) and (max-height: 500px) {
  #lay-nav .responsive-menu {
    padding-top: 50px;
  }
}
#lay-nav .responsive-menu .item {
  float: left;
  height: 100%;
  position: relative;
  padding: 0 20px;
  font-size: 18px;
}
@media all and (max-width: 1000px) {
  #lay-nav .responsive-menu .item {
    float: none;
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    text-align: center;
    line-height: 30px;
  }
}
@media all and (max-width: 1000px) and (max-height: 500px) {
  #lay-nav .responsive-menu .item {
    line-height: 22px;
    padding: 12px 8px;
  }
}
@media all and (max-width: 1000px) and (max-height: 500px) and (min-width: 500px) {
  #lay-nav .responsive-menu .item {
    float: left;
    width: 50%;
  }
}
#lay-nav .responsive-menu .item a {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  line-height: 30px;
}
#lay-nav .responsive-menu .item a:before {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  position: absolute;
  z-index: 1;
  top: calc(50% + 14px);
  left: 0;
  background-image: url(../assets/bebechy/podtrzeni.svg);
  background-size: 100% 100%;
  background-position: center right 10%;
  background-repeat: no-repeat;
  background-color: #f9f2e2;
}
#lay-nav .responsive-menu .item a:after {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  position: absolute;
  z-index: 1;
  top: calc(50% + 14px);
  right: 0;
  background: #f9f2e2;
  transition: width 0.3s ease;
}
@media all and (min-width: 1001px) {
  #lay-nav .responsive-menu .item a:hover:after {
    width: 0;
  }
}
#lay-nav .responsive-menu .item.active a {
  font-weight: 700;
}
@media all and (min-width: 1001px) {
  #lay-nav .responsive-menu:not(:hover) .item.active a {
    /*&:after{
        content: "";
        display: block;
        height: 4px;
        width: 100%;
        position: absolute;
        top: calc(50% + 14px);
        left: 0;
        background-image: url(../img/podtrzeni.svg);
        background-size: 100% 100%;
        background-position: center right (+10%);
        background-repeat: no-repeat;
    }*/
  }
  #lay-nav .responsive-menu:not(:hover) .item.active a:after {
    width: 0;
  }
}
#lay-nav .hmb {
  float: left;
  height: 21px;
  width: 30px;
  position: absolute;
  z-index: 11;
  top: 25px;
  right: 25px;
  border: 0;
  background: 0;
  transition: transform 0.5s ease;
}
@media all and (min-width: 1001px) {
  #lay-nav .hmb {
    display: none;
  }
}
#lay-nav .hmb span {
  display: block;
  height: 3px;
  width: 90%;
  position: absolute;
  left: 0;
  background: black;
}
#lay-nav .hmb span:nth-of-type(1) {
  top: 0;
  transform-origin: top left;
  transition: left 0.5s ease, transform 0.5s ease;
}
#lay-nav .hmb span:nth-of-type(2) {
  top: 9px;
  left: 0;
  transition: width 0.3s ease, left 0.3s ease;
}
#lay-nav .hmb span:nth-of-type(3) {
  bottom: 0;
  transform-origin: bottom left;
  transition: left 0.5s ease, transform 0.5s ease;
}
#lay-nav .hmb.active {
  transform: rotate(180deg);
}
#lay-nav .hmb.active span:nth-of-type(1) {
  transform: rotate(45deg);
  left: 5px;
}
#lay-nav .hmb.active span:nth-of-type(2) {
  width: 0;
  left: 15px;
}
#lay-nav .hmb.active span:nth-of-type(3) {
  left: 5px;
  transform: rotate(-45deg);
}

.body {
  width: calc(100% - 30px);
  max-width: 1220px;
  position: relative;
  margin: auto auto;
  padding: 50px 10px 60px;
}
.body #aside-nav {
  float: left;
  width: 275px;
}
.body #aside-nav .btn.def {
  width: 275px;
  height: 90px;
  position: relative;
  margin-bottom: 10px;
  padding: 0 0 0 90px;
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: none;
  text-align: left;
  color: #1d1d1b;
  font-weight: 700;
  line-height: 1.2;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.main-img img {
  max-width: 100%;
}

@media all and (max-width: 1000px) {
  .body #aside-nav .btn.def {
    margin: 10px;
  }
}
.body #aside-nav .btn.def img {
  width: 50px;
  position: absolute;
  left: 45px;
  top: 45px;
  transform: translate(-50%, -50%);
}
.body #aside-nav .btn.def span {
  position: relative;
}
.body #aside-nav .btn.def:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.body #aside-nav .btn.def:not(.active):hover:before {
  opacity: 1;
}
.body #aside-nav .btn.def:nth-of-type(1) {
  background-image: url(../assets/bebechy/btn-bg-01-light.svg);
}
.body #aside-nav .btn.def:nth-of-type(1).active {
  background-image: url(../assets/bebechy/btn-bg-01-dark.svg);
  color: white;
}
.body #aside-nav .btn.def:nth-of-type(1):before {
  background-image: url(../assets/bebechy/btn-bg-01-hover.svg);
}
.body #aside-nav .btn.def:nth-of-type(2) {
  background-image: url(../assets/bebechy/btn-bg-02-light.svg);
}
.body #aside-nav .btn.def:nth-of-type(2).active {
  background-image: url(../assets/bebechy/btn-bg-02-dark.svg);
  color: white;
}
.body #aside-nav .btn.def:nth-of-type(2):before {
  background-image: url(../assets/bebechy/btn-bg-02-hover.svg);
}
.body #aside-nav .btn.def:nth-of-type(3) {
  background-image: url(../assets/bebechy/btn-bg-03-light.svg);
}
.body #aside-nav .btn.def:nth-of-type(3).active {
  background-image: url(../assets/bebechy/btn-bg-03-dark.svg);
  color: white;
}
.body #aside-nav .btn.def:nth-of-type(3):before {
  background-image: url(../assets/bebechy/btn-bg-03-hover.svg);
}
.body #aside-nav .subcategories {
  height: 0;
  overflow: hidden;
  transition: height 0.5s ease;
}
.body #aside-nav .subcategories.initial {
  height: auto;
}
.body #aside-nav .subcategories ul {
  list-style: none;
  padding: 0 0 30px 25px;
}
.body #aside-nav .subcategories li {
  position: relative;
  padding: 6px 0;
  padding-left: 20px;
}
.body #aside-nav .subcategories li a {
  max-width: calc(100% - 20px);
  position: relative;
  left: 0;
  line-height: 22px;
  text-decoration: none;
  /*&:before{
      content: "";
      display: block;
      height: 4px;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: calc(50% + 14px);
      left: 0;
      background-image: url(../img/podtrzeni.svg);
      background-size: 100% 100%;
      background-position: center right (+10%);
      background-repeat: no-repeat;
  }
  &:after{
      content: "";
      display: block;
      height: 4px;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: calc(50% + 14px);
      right: 0;
      background: white;
      transition: width .3s ease;
  }
  &:hover, &.active{
      &:after{
          width: 0;
      }
  }*/
}
.body #aside-nav .subcategories li a.active {
  font-weight: 700;
}
.body #aside-nav .subcategories li:before {
  content: "";
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  position: absolute;
  top: calc(50% - 3px);
  left: 0;
  border-radius: 5px;
  background: #d2ab7e;
}
.body main {
  float: right;
  width: calc(100% - 300px);
}
@media all and (max-width: 950px) {
  .body main {
    width: 100%;
  }
}
@media all and (min-width: 951px) {
  .body #aside-nav + main {
    max-width: calc(100% - 300px) !important;
  }
}

#lay-ftr {
  width: calc(100% - 30px);
  max-width: 1400px;
  margin: auto auto;
  padding: 70px 0 10px;
  background-color: #1d1d1b;
  color: white;
}
#lay-ftr .cols {
  position: relative;
}
#lay-ftr .cols .col-4 {
  float: left;
  width: 25%;
  height: 100%;
  position: relative;
}
@media all and (max-width: 1000px) {
  #lay-ftr .cols .col-4 {
    width: 50%;
    margin-bottom: 40px;
    max-width: 50%;
  }
}
@media all and (max-width: 600px) {
  #lay-ftr .cols .col-4 {
    width: 100%;
    margin-bottom: 30px;
    max-width: 100%;
  }
}
#lay-ftr .cols .col-4 h3 {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 700;
  color: #d2ab7e;
}
#lay-ftr .cols .col-4 div {
  margin-bottom: 25px;
  font-size: 15px;
}
#lay-ftr .cols .col-4 ul {
  list-style: none;
}
#lay-ftr .cols .col-4 ul li {
  position: relative;
  padding: 6px 0;
  padding-left: 20px;
  font-size: 15px;
  /*&.active a{
      &:after{
          width: 0;
      }
  }*/
}
#lay-ftr .cols .col-4 ul li a {
  max-width: calc(100% - 20px);
  position: relative;
  left: 0;
  line-height: 22px;
  text-decoration: none;
  color: white;
  /*&:before{
      content: "";
      display: block;
      height: 4px;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: calc(50% + 14px);
      left: 0;
      background-image: url(../img/podtrzeni.svg);
      background-size: 100% 100%;
      background-position: center right (+10%);
      background-repeat: no-repeat;
      filter: brightness(0) invert(100%);
  }
  &:after{
      content: "";
      display: block;
      height: 4px;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: calc(50% + 14px);
      right: 0;
      background: rgb(29,29,27);
      transition: width .3s ease;
  }
  &:hover{
      &:after{
          width: 0;
      }
  }*/
}
#lay-ftr .cols .col-4 ul li:before {
  content: "";
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  position: absolute;
  top: calc(50% - 3px);
  left: 0;
  border-radius: 5px;
  background: #d2ab7e;
}
#lay-ftr .cols .col-4 form input {
  display: block;
  width: 100%;
  height: 45px;
  padding: 0 35px;
  border: 0;
  background-color: transparent;
  background-image: url(../assets/bebechy/newsletter-input.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  font-size: 15px;
  color: white;
}
#lay-ftr .cols .col-4 form input::placeholder {
  color: white;
}
#lay-ftr .cols .col-4 form .btn {
  height: 45px;
  margin-top: 20px;
  padding: 0 40px;
  background-image: url(../assets/bebechy/newsletter-btn.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  font-size: 16px;
  font-weight: 900;
  color: #1d1d1b;
}
#lay-ftr .cols .col-4 .social {
  padding: 20px 0 10px;
}
#lay-ftr .cols .col-4 .social img {
  width: 20px;
  height: 20px;
  margin: 0 20px 0 0;
}
#lay-ftr .credit {
  margin-top: 50px;
}
#lay-ftr .credit p {
  margin-top: 20px;
  text-align: center;
}
#lay-ftr .credit p img {
  height: 20px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin: 0 2px;
}
@media all and (min-width: 1200px) {
  #lay-ftr .credit .owner {
    float: left;
  }
  #lay-ftr .credit .creator {
    float: right;
  }
}

.destination_dpd_widget_map iframe { width: 100%; height: 500px; border: 0; }
.destination_dpd_widget .destination_selected { margin: 12px 0; padding: 12px; border: 1px solid #efefef; background-color: #fafafa; }
.destination_dpd_widget .destination_change_btn { margin-top: 8px; }
#hp #lay-hdr {
  height: 500px;
  width: calc(100% - 30px);
  overflow: hidden;
  max-width: 1400px;
  position: relative;
  margin: auto auto;
  background-image: url(../assets/bebechy/bebechy-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#hp #lay-hdr.imagebanner {
  height: auto;
  background: none;
}
#hp #lay-hdr .wrp {
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
#hp #lay-hdr .headings {
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}
#hp #lay-hdr .imagebanner .headings {
  position: relative;
  transform: none;
  top: auto;
  left: auto;
}
@media all and (max-width: 700px) {
  #hp #lay-hdr .headings {
    transform: none;
    top: calc(30px + 100vw - 580px);
    left: 30px;
  }
}
@media all and (max-width: 580px) {
  #hp #lay-hdr .headings {
    top: 30px;
  }
}
#hp #lay-hdr .headings h1 {
  font-size: 48px;
  font-weight: 800;
  white-space: pre;
  /*@media all and (max-width: 700px){
      text-shadow: 2px 2px rgba(232, 220, 193, 0.5);
  }*/
}
#hp #lay-hdr .headings h2 {
  font-size: 48px;
  font-weight: 400;
  /*@media all and (max-width: 700px){
      text-shadow: 2px 2px rgba(232, 220, 193, 0.5);
  }*/
}
@media all and (max-width: 1220px) {
  #hp #lay-hdr .headings h1, #hp #lay-hdr .headings h2 {
    font-size: 44px;
  }
}
@media all and (max-width: 1100px) {
  #hp #lay-hdr .headings h1, #hp #lay-hdr .headings h2 {
    font-size: 40px;
  }
}
@media all and (max-width: 1000px) {
  #hp #lay-hdr .headings h1, #hp #lay-hdr .headings h2 {
    font-size: 36px;
  }
}
@media all and (max-width: 800px) {
  #hp #lay-hdr .headings h1, #hp #lay-hdr .headings h2 {
    font-size: 32px;
  }
}
#hp #lay-hdr .headings .btn.def {
  height: 60px;
  margin-top: 40px;
  padding: 0 30px;
  background-image: url(../assets/bebechy/btn-border-01-dark.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  line-height: 60px;
  font-weight: 700;
  font-size: 18px;
}
#hp #lay-hdr #hp-headings-slider {
  position: relative;
  z-index: 1;
}
#hp #lay-hdr #hp-headings-slider .slide {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease;
  display: none;
}
#hp #lay-hdr #hp-headings-slider .slide.active {
  opacity: 1;
  pointer-events: all;
  display: inline-block;
}
#hp #lay-hdr #hp-headings-slider.imagebanner .slide.active img {
  width: 100%;
}
#hp #lay-hdr #hp-bg-slider {
  width: 65%;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media all and (max-width: 700px) {
  #hp #lay-hdr #hp-bg-slider {
    width: 100%;
  }
}
#hp #lay-hdr #hp-bg-slider .slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
}
@media all and (max-width: 580px) {
  #hp #lay-hdr #hp-bg-slider .slide {
    /*top: calc(285px - 50vw);
    left: auto;
    right: calc(285px - 50vw);*/
    background-position: calc(285px - 50vw) calc(285px - 50vw);
    background-repeat: repeat-x;
  }
}
#hp #lay-hdr #hp-bg-slider .slide.active {
  opacity: 1;
}
#hp #lay-hdr #hp-karta-slider {
  width: 45%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media all and (max-width: 580px) {
  #hp #lay-hdr #hp-karta-slider {
    width: calc(0.38 * 580px);
  }
}
#hp #lay-hdr #hp-karta-slider .slide .karta {
  max-height: 80%;
  max-width: 70%;
  min-width: 260px;
  object-fit: contain;
  object-position: bottom left;
  position: absolute;
  top: 100%;
  left: 0;
  transform-origin: top left;
  transition: transform 0.5s ease;
  margin-left: 40px;
}
#hp #lay-hdr #hp-karta-slider .slide .karta.shadow {
  box-shadow: 0 0 35px 5px #311b0270;
}
#hp #lay-hdr #hp-karta-slider .slide .razitko {
  width: 170px;
  height: 150px;
  max-width: 32%;
  max-height: 29%;
  min-width: 120px;
  min-height: 110px;
  position: absolute;
  top: 10%;
  right: 15%;
  opacity: 0;
  transition: opacity 0.5s ease;
}
@media all and (max-width: 1430px) {
  #hp #lay-hdr #hp-karta-slider .slide .razitko {
    top: auto;
    bottom: 20vw;
  }
}
@media all and (max-width: 1005px) {
  #hp #lay-hdr #hp-karta-slider .slide .razitko {
    bottom: 210px;
    left: 200px;
  }
}
@media all and (max-width: 800px) {
  #hp #lay-hdr #hp-karta-slider .slide .razitko {
    left: auto;
    right: -30px;
  }
}
#hp #lay-hdr #hp-karta-slider .slide.active .karta {
  transition-delay: 0.5s;
  transform: translateY(-100%);
}
@-webkit-keyframes razitko {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0.5;
    transform-origin: 50% 50%;
    transform: rotate(-2deg) scale(5);
    transition: all 0.3s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  }
  100% {
    opacity: 1;
    transform: rotate(-15deg) scale(1);
  }
}
#hp #lay-hdr #hp-karta-slider .slide.active .razitko {
  transition-delay: 0.5s;
  opacity: 1;
  -webkit-animation-name: razitko;
  animation-name: razitko;
  animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#hp #lay-hdr .controls {
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 15px;
  word-spacing: -0.3em;
  background-image: url(../assets/bebechy/btn-bg-01-dark.svg);
  background-size: 100% 130%;
  background-position: top center;
  background-repeat: no-repeat;
}
#hp #lay-hdr .controls:after {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 2px);
  position: absolute;
  top: 2px;
  left: 50%;
  background: #4a4a4a;
}
#hp #lay-hdr .controls button {
  display: inline-block;
  vertical-align: bottom;
  width: 40px;
  height: 40px;
  position: relative;
  padding: 0;
  border-radius: 0;
}
#hp #lay-hdr .controls button .arrow {
  width: 26px;
  height: 15px;
  position: absolute;
  top: calc(50% - 7px);
  left: calc(50% - 13px);
  background-image: url(../assets/bebechy/arrow.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  filter: invert(100%);
}
@media all and (max-width: 450px) {
  #hp #lay-hdr .controls button .arrow {
    width: 18px;
    height: 12px;
    top: calc(50% - 6px);
    left: calc(50% - 9px);
  }
}
#hp #lay-hdr .controls button.next .arrow {
  transform: rotate(180deg);
}
#hp section {
  padding: 70px 0;
}
#hp section .h1 {
  padding-bottom: 50px;
  text-align: center;
  font-weight: 800;
  font-size: 34px;
}
@media all and (max-width: 1000px) {
  #hp section .h1 {
    font-size: 30px;
  }
}
@media all and (max-width: 1000px) {
  #hp section .h1 {
    font-size: 26px;
  }
}
#hp #featured {
  text-align: center;
}
#hp #featured #categories-nav {
  max-width: 1005px;
  display: inline-block;
  position: relative;
  background-image: linear-gradient(to bottom, transparent 54px, #1d1d1b 54px, #1d1d1b 56px, transparent 56px);
  background-size: calc(100% - 60px) 110px;
  background-repeat: repeat;
}
@media all and (min-width: 1340px) {
  #hp #featured #categories-nav[data-pocet="4"], #hp #featured #categories-nav[data-pocet="7"], #hp #featured #categories-nav[data-pocet="8"], #hp #featured #categories-nav[data-pocet="10"], #hp #featured #categories-nav[data-pocet="11"] {
    max-width: 1340px;
  }
}
@media all and (max-width: 1004px) {
  #hp #featured #categories-nav {
    max-width: 590px;
  }
}
@media all and (max-width: 589px) {
  #hp #featured #categories-nav {
    max-width: 295px;
  }
}
#hp #featured #categories-nav:before, #hp #featured #categories-nav:after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0;
  background: #f9f2e2;
}
@media all and (max-width: 1004px) {
  #hp #featured #categories-nav:before, #hp #featured #categories-nav:after {
    width: 10px;
  }
}
#hp #featured #categories-nav:before {
  left: 0;
}
#hp #featured #categories-nav:after {
  right: 0;
}
#hp #featured #categories-nav .posledni-prekryti {
  width: 100%;
  height: 110px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
#hp #featured #categories-nav .posledni-prekryti:before, #hp #featured #categories-nav .posledni-prekryti:after {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  background: #f9f2e2;
}
#hp #featured #categories-nav .posledni-prekryti:before {
  left: 0;
}
#hp #featured #categories-nav .posledni-prekryti:after {
  right: 0;
}
@media all and (min-width: 1340px) {
  #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:after {
    width: calc((100% - 1005px) / 2 + 30px);
  }
  #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="10"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="10"] .posledni-prekryti:after {
    width: calc((100% - 670px) / 2 + 30px);
  }
}
@media all and (min-width: 1005px) and (max-width: 1339px) {
  #hp #featured #categories-nav[data-pocet="4"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="4"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="10"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="10"] .posledni-prekryti:after {
    width: calc((100% - 335px) / 2 + 30px);
  }
  #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="8"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="8"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:after {
    width: calc((100% - 670px) / 2 + 30px);
  }
}
@media all and (min-width: 590px) and (max-width: 1004px) {
  #hp #featured #categories-nav[data-pocet="3"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="3"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="5"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="7"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="9"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="9"] .posledni-prekryti:after, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:before, #hp #featured #categories-nav[data-pocet="11"] .posledni-prekryti:after {
    width: calc((100% - 295px) / 2 + 10px);
  }
}
#hp #featured #categories-nav a {
  vertical-align: top;
  width: 275px;
  height: 90px;
  position: relative;
  z-index: 1;
  margin: 10px 30px;
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: none;
  text-align: center;
  line-height: 90px;
  color: #1d1d1b;
  font-weight: 700;
}
@media all and (max-width: 1004px) {
  #hp #featured #categories-nav a {
    margin: 10px;
  }
}
#hp #featured #categories-nav a img {
  vertical-align: middle;
  width: 48px;
  overflow: hidden;
  margin-right: 15px;
  position: relative;
}
#hp #featured #categories-nav a img:before {
  position: absolute;
  color: transparent;
}
#hp #featured #categories-nav a span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: 18px;
  font-weight: 700;
}
#hp #featured #categories-nav a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0;
  transition: opacity 0.3s ease;
}
#hp #featured #categories-nav a:not(.active):hover:before {
  opacity: 1;
}
#hp #featured #categories-nav a.bg-1 {
  background-image: url(../assets/bebechy/btn-bg-01-light.svg);
}
#hp #featured #categories-nav a.bg-1.active {
  background-image: url(../assets/bebechy/btn-bg-01-dark.svg);
  color: white;
}
#hp #featured #categories-nav a.bg-1:before {
  background-image: url(../assets/bebechy/btn-bg-01-hover.svg);
}
#hp #featured #categories-nav a.bg-2 {
  background-image: url(../assets/bebechy/btn-bg-02-light.svg);
}
#hp #featured #categories-nav a.bg-2.active {
  background-image: url(../assets/bebechy/btn-bg-02-dark.svg);
  color: white;
}
#hp #featured #categories-nav a.bg-2:before {
  background-image: url(../assets/bebechy/btn-bg-02-hover.svg);
}
#hp #featured #categories-nav a.bg-3 {
  background-image: url(../assets/bebechy/btn-bg-03-light.svg);
}
#hp #featured #categories-nav a.bg-3.active {
  background-image: url(../assets/bebechy/btn-bg-03-dark.svg);
  color: white;
}
#hp #featured #categories-nav a.bg-3:before {
  background-image: url(../assets/bebechy/btn-bg-03-hover.svg);
}
#hp #featured h2.h1 {
  padding: 70px 0 20px;
}
#hp #featured #categories .tab-content {
  display: none;
}
#hp #featured #categories .tab-content.active {
  display: block;
}
#hp #featured #categories .carousel-container {
  width: 1280px;
  position: relative;
  margin: auto auto;
}
@media all and (max-width: 1480px) {
  #hp #featured #categories .carousel-container {
    width: 955px;
  }
}
@media all and (max-width: 1115px) {
  #hp #featured #categories .carousel-container {
    width: 630px;
  }
}
@media all and (max-width: 770px) {
  #hp #featured #categories .carousel-container {
    width: 305px;
    max-width: calc(100vw - 100px);
  }
}
#hp #featured #categories .carousel {
  width: 1300px;
  overflow: hidden;
  position: relative;
  left: -12px;
}
@media all and (max-width: 1480px) {
  #hp #featured #categories .carousel {
    width: 975px;
  }
}
@media all and (max-width: 1115px) {
  #hp #featured #categories .carousel {
    width: 650px;
  }
}
@media all and (max-width: 770px) {
  #hp #featured #categories .carousel {
    width: 325px;
    max-width: calc(100vw - 80px);
  }
}
#hp #featured #categories .carousel .item-container {
  position: relative;
  left: 0;
  padding: 30px 0;
  word-spacing: -0.3em;
  white-space: nowrap;
  transition: left 0.4s ease;
}
#hp #featured #categories .carousel .item-container .item {
  /*.text{
      height: 50%;
      width: 100%;
      overflow: hidden;
      position: absolute;
      bottom: 0;
      border: 10px solid white;
      background: white;
      .date{
          position: relative;
          padding-left: 28px;
          &:before{
              content: "";
              display: block;
              width: 20px;
              height: 20px;
              position: absolute;
              left: 3px;
              top: calc(50% - 10px);
              background-image: url(../img/calendar-light.svg);
              background-repeat: no-repeat;
              background-size: contain;
          }
          color: rgb(167,181,199);
      }
      h2{
          margin: 10px 0;
          font-family: inherit;
          font-size: 18px;
          font-weight: 700;
          color: rgb(15,31,60);
      }
      p{
          margin: 0;
          padding-left: 2px;
          font-size: 13.5px;
          line-height: 22px;
          color: rgb(106,122,152);
      }
  }*/
  max-width: calc(100vw - 80px) !important;
}
#hp #featured #categories .carousel .item-container .item {
  display: inline-block;
  vertical-align: top;
  word-spacing: 0;
  white-space: normal;
  width: 325px;
  max-width: calc(100vw - 20px);
  padding: 12px;
}
#hp #featured #categories .carousel .item-container .item article {
  width: 100%;
  height: 330px;
  position: relative;
  transform: scale(1);
  padding: 10px 25px;
  text-align: center;
  transition: transform 0.4s ease;
  cursor: pointer;
}
#hp #featured #categories .carousel .item-container .item article:after {
  content: "";
  width: calc(100% - 30px);
  height: 100%;
  position: absolute;
  left: 15px;
  top: 0;
  z-index: -1;
  background: 0;
  box-shadow: 0 0 20px 4px rgba(29, 29, 27, 0.06);
  transition: box-shadow 0.4s ease;
}
#hp #featured #categories .carousel .item-container .item article:hover {
  transform: scale(1.04);
}
#hp #featured #categories .carousel .item-container .item article:hover:after {
  box-shadow: 0 10px 20px 5px rgba(29, 29, 27, 0.08);
}
#hp #featured #categories .carousel .item-container .item img {
  height: 180px;
  width: 100%;
  object-fit: contain;
}
#hp #featured #categories .carousel .item-container .item h1 {
  margin-top: 5px;
  font-size: 18px;
}
#hp #featured #categories .carousel .item-container .item .description {
  margin-top: 5px;
  font-size: 14px;
}
#hp #featured #categories .carousel .item-container .item .price {
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: 0;
  font-size: 16px;
}
#hp #featured #categories .carousel-controls {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
#hp #featured #categories .carousel-controls .btn {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: all;
}
@media all and (max-width: 450px) {
  #hp #featured #categories .carousel-controls .btn {
    width: 30px;
    height: 30px;
  }
}
#hp #featured #categories .carousel-controls .btn .arrow {
  width: 30px;
  height: 20px;
  position: absolute;
  top: calc(50% - 9px);
  left: calc(50% - 15px);
  background-image: url(../assets/bebechy/arrow.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
@media all and (max-width: 450px) {
  #hp #featured #categories .carousel-controls .btn .arrow {
    width: 18px;
    height: 12px;
    top: calc(50% - 6px);
    left: calc(50% - 9px);
  }
}
#hp #featured #categories .carousel-controls .btn.prev {
  left: -60px;
}
@media all and (max-width: 1480px) {
  #hp #featured #categories .carousel-controls .btn.prev {
    left: -60px;
  }
}
@media all and (max-width: 450px) {
  #hp #featured #categories .carousel-controls .btn.prev {
    left: -40px;
  }
}
#hp #featured #categories .carousel-controls .btn.next {
  right: -60px;
}
@media all and (max-width: 1480px) {
  #hp #featured #categories .carousel-controls .btn.next {
    right: -60px;
  }
}
@media all and (max-width: 450px) {
  #hp #featured #categories .carousel-controls .btn.next {
    right: -40px;
  }
}
#hp #featured #categories .carousel-controls .btn.next .arrow {
  transform: rotate(180deg);
}
#hp #featured #categories .carousel .item-container .item article:after {
  background-color: white;
}
#hp #featured .center {
  padding: 30px 0 10px;
  text-align: center;
}
#hp #blog {
  width: calc(100% - 30px);
  max-width: 1400px;
  margin: auto auto;
  background: #eadcc1;
}
#hp #blog .articles {
  width: 100%;
  word-spacing: -0.3em;
  text-align: center;
}
#hp #blog .articles article {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  margin: 20px 0;
  word-spacing: 0;
  text-align: left;
}
@media all and (min-width: 1001px) {
  #hp #blog .articles article {
    width: calc((100% - 50px) / 3);
  }
  #hp #blog .articles article:nth-of-type(3n-1) {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media all and (max-width: 1000px) and (min-width: 601px) {
  #hp #blog .articles article {
    width: calc((100% - 25px) / 2);
  }
  #hp #blog .articles article:nth-of-type(odd) {
    margin-right: 25px;
  }
}
#hp #blog .articles article .img {
  width: 100%;
  height: 250px;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../assets/bebechy/bebechy-bg.jpg) !important;
}
#hp #blog .articles article .img time {
  position: absolute;
  bottom: 15px;
  left: 15px;
}
#hp #blog .articles article h1 {
  padding: 20px 0 10px;
  background-position: bottom right 60px;
  background-size: 100% 5px;
  background-repeat: no-repeat;
}
#hp #blog .articles article h1:hover {
  color: #d2ab7e;
}
#hp #blog .center {
  padding: 40px 0 0;
  text-align: center;
}
#hp #featured .center .btn.def, #hp #blog .center .btn.def, #hp #lay-hdr .headings .btn.def {
  height: 60px;
  position: relative;
  margin-top: 40px;
  padding: 0 30px;
  background-image: url(../assets/bebechy/btn-border-01-dark.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  line-height: 60px;
  font-weight: 700;
  font-size: 18px;
  transition: color 0.3s ease;
}
#hp #featured .center .btn.def:before, #hp #blog .center .btn.def:before, #hp #lay-hdr .headings .btn.def:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background-image: url(../assets/bebechy/btn-border-01-dark-hover.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0;
  transition: opacity 0.3s ease;
}
#hp #featured .center .btn.def:hover, #hp #blog .center .btn.def:hover, #hp #lay-hdr .headings .btn.def:hover {
  color: white;
}
#hp #featured .center .btn.def:hover:before, #hp #blog .center .btn.def:hover:before, #hp #lay-hdr .headings .btn.def:hover:before {
  opacity: 1;
}
#hp #featured .center .btn.def span, #hp #blog .center .btn.def span, #hp #lay-hdr .headings .btn.def span {
  position: relative;
}
#hp #about {
  padding-bottom: 0;
  text-align: center;
}
#hp #about .h1 {
  padding-bottom: 30px;
}
#hp #about .line {
  width: 160px;
  height: 1px;
  margin: 30px auto;
  background: #1d1d1b;
}
#hp #people {
  padding: 0;
  text-align: center;
}
#hp #people h2 {
  padding: 0 0 30px;
  font-weight: 800;
  font-size: 24px;
  color: #ac8555;
}
#hp #people .person {
  display: inline-block;
}
@media all and (min-width: 1001px) {
  #hp #people .person:nth-of-type(odd):after {
    content: "   |   ";
    white-space: pre;
  }
}
@media all and (max-width: 1000px) {
  #hp #people .person {
    width: 100%;
    margin: 5px 0;
  }
}
#hp #people .person .name {
  font-weight: 700;
}
#hp #people img {
  width: calc(100% - 60px);
  display: block;
  object-fit: contain;
  max-width: 660px;
  margin: 20px auto 0;
}